<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f58df30c36f0251ee041e148bad4049a">
  <dict>
    <!--2023-03-10 11:52:54.0-->
    <int key="hw_default_networkmode_nr">65</int>
  </dict>
</config>
